@media only screen and (min-width:768px) and (max-width:1199px) {
img{max-width:100%; height:auto;}
#cssmenu > ul > li > a{ font-size:11px; padding:0px 2px; }
#cssmenu.align-center > ul > li{margin:0px 4px;}
	.banner-section .banner-section-text h1{ font-size:30px; line-height:34px; text-shadow:1px 2px 3px #000; margin-bottom:7px;}
	.banner-section .banner-section-text p{ font-size:12px; line-height:16px;}	
	.banner-section .banner-section-text ul li a{ font-size:13px; line-height:35px;}
	.faqlink{ margin-right:5px;}
	.faqlink a{ width:40px; height:40px; font-size:12px; line-height:40px;}
	.carticon a{width:40px; height:40px; font-size:12px; line-height:40px;}
	.topsection02m .search-sec{ padding-top:0px;}
	.topsection02m .search-sec input[type="search"]{ height:35px; line-height:35px; width:86%; padding:0px 0px 0px 15%;}
	.logosecm img{ width:60%;}
	.topnavigation-section{ padding-top:0px;}
	.topnavigation-section02{ padding-left:30px;}
	.homesection01-textmain .textsec{ height:320px; overflow:auto;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec h2{ font-size:30px; line-height:35px;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec p{ font-size:14px; line-height:22px;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec ul li a{ font-size:13px; line-height:35px; padding:0px 15px;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec ul li{ margin:0px 4px;}
	.homesection02 .titlesec h2{ font-size:30px; line-height:35px;}
	
	.homesection03 .homesection03-text .textsec{height:320px; overflow:auto;}
	.homesection03 .homesection03-text .textsec h2{ font-size:30px; line-height:35px;}
	.homesection03 .homesection03-text .textsec p{font-size:14px; line-height:22px;}
	.footer-section{ padding-top:20px; padding-bottom:20px;}
	.footer-section-top04 .contactus h5 a{ word-break: break-all;}
	
	/*===============about start=============*/
	.innerbanner-text h1{ font-size:30px; line-height:35px;}
	.inner-section{ padding-top:35px; padding-bottom:35px;}
	.inner-section p{ font-size:15px; line-height:24px; text-align:justify;}
	.alignleft{ width:40%;}
	.alignright{ width:40%;}
	
	/*=============visit-section start==============*/
	.visit-section{ padding:20px 0px;}
	.visit-textsection01 p{ font-size:15px; line-height:23px;}
	.visit-textsection .col-xs-12{ height:400px; overflow:auto;}
	.visit-textsection02{ padding:15px;}
	.visit-textsection02 p{font-size:14px; line-height:23px;}

}




@media only screen and (min-width:480px) and (max-width:767px) {
img{max-width:100%; height:auto;}
.topsection01{ position:static; left:0px; top:0px;}	
	.banner-section .banner-section-text h1{ font-size:30px; line-height:34px; text-shadow:1px 2px 3px #000; margin-bottom:7px;}
	.banner-section .banner-section-text p{ display:none;}	
	.banner-section .banner-section-text ul li a{ font-size:13px; line-height:35px;}
	.topsection02m .search-sec{ padding-top:0px;}
	.topsection02m .search-sec input[type="search"]{ width:74%; padding: 0px 0px 0px 35px;}
	.topsection03-main-right{ float:left;}
	.topnavigation-section{ padding-top:0px;}
	
.homesection01 .homesection01-text{width:100%; height:auto; position:static; left:0px; top:0px; z-index:99999;  top:0%; color:#000; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center; color:#000; }
	.homesection01-main{padding:20px 15px;}
	.homesection01{ display:block;}
	.homesection01 .imgsec{ width:100%; height:auto; padding:0px; margin:0px auto;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec{ padding:20px 0px; text-align:center;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec h2{ font-size:30px; line-height:35px; font-weight:400; margin-bottom:15px;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec h6{ margin-bottom:15px;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec p{ font-size:16px; line-height:24px; font-weight:400;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec ul li a{ font-size:12px; line-height:30px; padding:0px 15px;}
	
	.homesection03 .homesection03-text{width:100%; height:auto; position:static; left:0px; top:0px; z-index:99999;  top:0%; color:#000; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center; color:#000; }
	.homesection03{ padding:20px 15px; display:block;}	
	.homesection03 .imgsec{ width:100%; float:none; padding:0px; margin:0px auto 15px auto;}
	.homesection03 .homesection03-text .textsec{ padding:20px 0px;}
	.homesection03 .homesection03-text .textsec h2{font-size:30px; line-height:35px; font-weight:400; margin-bottom:15px;}
	.homesection03 .homesection03-text .textsec p{font-size:16px; line-height:24px; font-weight:400;}
	
	.homesection02 .titlesec h2{ font-size:30px; line-height:35px;}
	.footer-section{ padding:25px 15px;}
	.footer-section-top02 .footermenu{ padding-left:0px; padding-top:20px;}
	.further-information-menu{ padding-left:0px; padding-top:20px;}
	.contactus{padding-left:0px; padding-top:20px;}
	
	/*===============about start=============*/
	.innerbanner-text h1{ font-size:30px; line-height:35px;}
	.inner-section{ padding-top:15px; padding-bottom:15px;}
	.inner-section p{ font-size:15px; line-height:24px; text-align:justify;}
	
	/*===========langsoond-yarn start=================*/
	.langsoond-yarnsec p{font-size:15px; line-height:24px; text-align:justify;}
	.yarnsec-bottombox .imgsec{ width:46%;}
	.alignleft{ width:40%;}
	.alignright{ width:40%;}
	
	/*=============visit-section start==============*/
	.visit-section{ padding:20px 0px;}
	.visit-textsection{width:100%; height:auto; position:static; left:0px; top:0px; z-index:99999;  top:0%; color:#000; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center; color:#000; }
	.visit-textsection01 p{ font-size:15px; line-height:24px; text-align:justify;}
	.visit-textsection02{ padding:15px;}
	.visit-textsection02 p{font-size:14px; line-height:23px;}
	.visitimg-section{ width:100%; float:none; padding:15px;}



}



@media only screen and (min-width:320px) and (max-width:479px){
img{max-width:100%; height:auto;}
.topsection01{ position:static; left:0px; top:0px;}	
	.banner-section .banner-section-text h1{ font-size:20px; line-height:25px; text-shadow:1px 2px 3px #000; margin-bottom:7px;}
	.banner-section .banner-section-text p{ display:none;}	
	.banner-section .banner-section-text ul li a{ font-size:13px; line-height:25px;}
	.topsection02m .search-sec{ padding-top:0px;}
	.topsection02m .search-sec input[type="search"]{ width:74%; padding: 0px 0px 0px 35px;}
	.topsection03-main-right{ float:left;}
	.topnavigation-section{ padding-top:0px;}
	
.homesection01 .homesection01-text{width:100%; height:auto; position:static; left:0px; top:0px; z-index:99999;  top:0%; color:#000; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center; color:#000; }
	.homesection01-main{padding:20px 15px;}
	.homesection01{ display:block;}
	.homesection01 .imgsec{ width:100%; height:auto; padding:0px; margin:0px auto;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec{ padding:20px 0px; text-align:center;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec h2{ font-size:30px; line-height:35px; font-weight:400; margin-bottom:15px;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec h6{ margin-bottom:15px;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec p{ font-size:16px; line-height:24px; font-weight:400;}
	.homesection01 .homesection01-text .homesection01-textmain .textsec ul li a{ font-size:12px; line-height:30px; padding:0px 15px;}
	
	.homesection03 .homesection03-text{width:100%; height:auto; position:static; left:0px; top:0px; z-index:99999;  top:0%; color:#000; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center; color:#000; }
	.homesection03{ padding:20px 15px; display:block;}	
	.homesection03 .imgsec{ width:100%; float:none; padding:0px; margin:0px auto 15px auto;}
	.homesection03 .homesection03-text .textsec{ padding:20px 0px;}
	.homesection03 .homesection03-text .textsec h2{font-size:30px; line-height:35px; font-weight:400; margin-bottom:15px;}
	.homesection03 .homesection03-text .textsec p{font-size:16px; line-height:24px; font-weight:400;}
	
	.homesection02 .titlesec h2{ font-size:30px; line-height:35px;}
	.footer-section{ padding:25px 15px;}
	.footer-section-top02 .footermenu{ padding-left:0px; padding-top:20px;}
	.further-information-menu{ padding-left:0px; padding-top:20px;}
	.contactus{padding-left:0px; padding-top:20px;}
	
	/*===============about start=============*/
	.innerbanner-text h1{ font-size:30px; line-height:35px;}
	.inner-section{ padding-top:15px; padding-bottom:15px;}
	.inner-section p{ font-size:15px; line-height:24px; text-align:justify;}
	
	/*===========langsoond-yarn start=================*/
	.langsoond-yarnsec p{font-size:15px; line-height:24px; text-align:justify;}
	.yarnsec-bottombox .imgsec{ width:46%;}
	
	/*=============visit-section start==============*/
	.visit-section{ padding:20px 0px;}
	.visit-textsection{width:100%; height:auto; position:static; left:0px; top:0px; z-index:99999;  top:0%; color:#000; transform:translateY(0%); -ms-transform:translateY(0%); -webkit-transform:translateY(0%); -o-transform:translateY(0%); text-align:center; color:#000; }
	.visit-textsection01 p{ font-size:15px; line-height:24px; text-align:justify;}
	.visit-textsection02{ padding:15px;}
	.visit-textsection02 p{font-size:14px; line-height:23px;}
	.visitimg-section{ width:100%; float:none; padding:15px;}
	
	/*=======contact-section start===========*/
	.contact-section{ padding-top:30px; padding-bottom:30px;}
	.contact-section-left .contacttext p{font-size:15px; line-height:24px;}
	.contact-section-right .contact-section-rightmain{ padding-left:0px; padding-top:20px;}
	.contact-section-right .contact-section-rightmain h2{font-size:30px; line-height:35px; font-weight:400; margin-bottom:15px;}
	.contact-section-right .contact-section-rightmain{}
	
	
	/*================30.05.2025===============*/
	.shop-sec .custom-shop-content{ width:100%!important;}
	.shop-sec ul.products li{ width:96%!important; max-width:96%!important; float:none!important; margin:0px auto 30px auto;}
	.shop-sec .woocommerce-pagination a.page-numbers{ font-size:13px!important; padding:2px 9px!important;}
	.shop-sec .woocommerce-pagination span.current{font-size:13px!important; padding:2px 9px!important;}

	
	.titlesec{ padding-bottom:15px;}
	.titlesec h1{ font-size:30px!important;}
	.visit-section-title{ padding-top:15px!important;}
	
}

